<?php
$z[0]=Array("field","饺俚糍,饺俚糍介绍,南雄特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","饺俚糍 历史悠久，为南雄小食之一种，街头时有出卖，用白粘米在草木灰水中浸两小时，磨成浆并熬熟，拧成圆形薄片，内包酸菜或茄子、辣椒、香料，形状似饺子，蒸熟即食。有的不包馅，用糍饼印印成饼状或用手捏成小团块蒸熟，亦很爽口。,饺俚糍,饺俚糍简介,南雄",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","饺俚糍_南雄特产饺俚糍",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　饺俚糍 历史悠久，为小食之一种，街头时有出卖，用白粘米在草木灰水中浸两小时，磨成浆并熬熟，拧成圆形薄片，内包酸菜或茄子、、，形状似饺子，蒸熟即食。有的不包馅，用糍饼印印成饼状或用手捏成小团块蒸熟，亦很爽口。\n</p><p>　",542,796);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302GX01350-14343.gif",798,884);
$z[7][4]['name']="litpic";

?>